"General" = "Ogólne";
"Text" = "Text";
"Colors" = "Kolory";
"Tablet" = "Rysowanie";
"Update" = "Aktualizacje";
"Timers" = "Alarmy";
"ActiveCountdownWarningTitle" = "Nie ma aktywnych alarmów.";
"QuitAnyway" = "Wyjdź mimo wszystko";
"Cancel" = "Anuluj";
"ActiveCountdownWarningText" = "Alarmy nie zadziałają, jeśli SketchBox nie będzie uruchomiony.";
"BetaExpired" = "Beta wygasła";
"BetaExpiredText" = "Ta wersja beta SketchBoxa wygasła. Odwiedź http://www.omz-software.de by pobrać nową wersję";
"Quit" = "Zamknij";
"AddSticky" = "Nowa Karteczka";
"RemoveSticky" = "Usuń";
"Preferences" = "Preferencje";
"Filter" = "Filtruj";
"AddStickyAction" = "Dodaj Karteczkę";
"RemoveStickyAction" = "Usuń";
"Days" = "dni,";
"Hours" = "godz.,";
"Minutes" = "min.";
"DeleteCategory" = "Czy na pewno chcesz usunąć kategorię %@?";
"DeleteCategoryInformation" = "Karteczki w tej kategorii nie zostaną usunięte. Możesz przywrócić kategorię wybierając opcję 'Przywróć' z menu 'Edycja'.";
"AllStickies" = "All Stickies";
"Yes" = "Yes";
"No" = "No";